Subject: linux-next: Fixes tag needs some work in the devicetree tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 8 Jan 2022 18:25:38 +1100

Hi all,

In commit

  86ce070ce00a ("of: base: Fix phandle argument length mismatch error message")

Fixes tag

  Fixes: af3be70a321 ("of: Improve of_phandle_iterator_next() error message")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell